Loading...
Searching...
No Matches
Opm::MechBCValue Struct Reference

## Public Member Functions

template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const MechBCValue &other) const

## Static Public Member Functions

static MechBCValue | serializationTestObject ()

## Public Attributes

std::array< double, 3 > | disp {}
std::array< double, 6 > | stress {}
std::array< bool, 3 > | fixeddir {}

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/BCProp.hpp